<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="493fdc89cdb9fcd8f7c4b6e1b680956b">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
